Index: branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmPriceOfBudget.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmPriceOfBudget.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmPriceOfBudget.cs	(revision 83)
@@ -398,15 +398,15 @@
             /// <summary>
             /// 会社経費
             /// </summary>
-            ExpensesRatio1,
+            ExpensesRaito1,
             /// <summary>
             /// 部署経費
             /// </summary>
-            ExpensesRatio2,
+            ExpensesRaito2,
             /// <summary>
             /// 営業経費
             /// </summary>
-            ExpensesRatio3,
+            ExpensesRaito3,
             /// <summary>
             /// 工事名称
             /// </summary>
@@ -440,7 +440,7 @@
                 string strSQL = "(SELECT C1.DISPLAYORDER, A.CONSTRUCTIONCODE, A.ORDERSDECISIONPRICE,";
                 strSQL += " A.CONSTRUCTIONSTATUSFLG, A.CONSTRUCTIONPERSONCODE,";
                 strSQL += " C1.DEPARTMENTSTRING, B1.PERSONNAME,";
-                strSQL += " D1.EXPENSESRATIO, D2.EXPENSESRATIO, D3.EXPENSESRATIO,";
+                strSQL += " D1.EXPENSESRAITO, D2.EXPENSESRAITO, D3.EXPENSESRAITO,";
                 strSQL += " E1.DETAILSTRING, B1.DISPLAYORDER";
                 strSQL += " FROM CONSTRUCTIONBASEINFO A, PERSONINCHARGEMASTER B1, DEPARTMENTMASTER C1";
                 strSQL += string.Format(" LEFT JOIN DEPARTMENTEXPENSESMASTER D1 ON D1.DEPARTMENTCODE = C1.DEPARTMENTCODE AND D1.EXPENSESPERIOD = {0} AND D1.NameCode = 3", SelectPeriod);
@@ -449,7 +449,10 @@
                 strSQL += ", CONSTRUCTIONBASEINFODETAIL E1";
                 strSQL += " WHERE NOT EXISTS (SELECT * FROM CONSTRUCTIONLEDGER A1 WHERE A1.CONSTRUCTIONCODE = A.CONSTRUCTIONCODE)";
                 strSQL += string.Format(" AND A.CONSTRUCTIONPERIOD = {0}", SelectPeriod);
-                strSQL += string.Format(" AND A.TYINGFLG = {0}", (int)CommonDefine.BaseInfoTyingFlg.Standard);
+
+                strSQL += string.Format(" AND A.TYINGFLG != {0}", (int)CommonDefine.BaseInfoTyingFlg.Tying);
+                strSQL += string.Format(" AND A.JOINFLG != {0}", (int)CommonDefine.BaseInfoJoinFlg.JoinChildren);
+
                 strSQL += string.Format(" And ({0} <= A.ConstructionStatusFlg And A.ConstructionStatusFlg <= {1})", iCode1, iCode2);
                 strSQL += " AND B1.PERSONCODE = A.CONSTRUCTIONPERSONCODE";
                 strSQL += " AND C1.DEPARTMENTCODE = B1.DEPARTMENTCODE";
@@ -458,31 +461,6 @@
                 if (DepartmantCode > 0) strSQL += string.Format(" AND C1.DEPARTMENTCODE = {0}", DepartmantCode);
                 if (PersonCode > 0) strSQL += string.Format(" AND B1.PERSONCODE = {0}", PersonCode);
                 strSQL += ")";
-                strSQL += " UNION";
-                strSQL += " (SELECT C1.DISPLAYORDER, A.CONSTRUCTIONCODE, SUM(A.ORDERSDECISIONPRICE) + SUM(IFNULL(C.ORDERSDECISIONPRICE,0)),";
-                strSQL += " A.CONSTRUCTIONSTATUSFLG, A.CONSTRUCTIONPERSONCODE,";
-                strSQL += " C1.DEPARTMENTSTRING, B1.PERSONNAME,";
-                strSQL += " D1.EXPENSESRATIO, D2.EXPENSESRATIO, D3.EXPENSESRATIO,";
-                strSQL += " E1.DETAILSTRING, B1.DISPLAYORDER";
-                strSQL += " FROM CONSTRUCTIONBASEINFO A LEFT JOIN CONSTRUCTIONLINK B ON B.CONSTRUCTIONCODE = A.CONSTRUCTIONCODE";
-                strSQL += " LEFT JOIN CONSTRUCTIONBASEINFO C ON C.CONSTRUCTIONCODE = B.FLUCTUATIONCODE";
-                strSQL += ", PERSONINCHARGEMASTER B1, DEPARTMENTMASTER C1";
-                strSQL += string.Format(" LEFT JOIN DEPARTMENTEXPENSESMASTER D1 ON D1.DEPARTMENTCODE = C1.DEPARTMENTCODE AND D1.EXPENSESPERIOD = {0} AND D1.NameCode = 3", SelectPeriod);
-                strSQL += string.Format(" LEFT JOIN DEPARTMENTEXPENSESMASTER D2 ON D2.DEPARTMENTCODE = C1.DEPARTMENTCODE AND D2.EXPENSESPERIOD = {0} AND D2.NameCode = 2", SelectPeriod);
-                strSQL += string.Format(" LEFT JOIN DEPARTMENTEXPENSESMASTER D3 ON D3.DEPARTMENTCODE = C1.DEPARTMENTCODE AND D3.EXPENSESPERIOD = {0} AND D3.NameCode = 1", SelectPeriod);
-                strSQL += ", CONSTRUCTIONBASEINFODETAIL E1";
-                strSQL += " WHERE NOT EXISTS (SELECT * FROM CONSTRUCTIONLEDGER A1 WHERE A1.CONSTRUCTIONCODE = A.CONSTRUCTIONCODE)";
-                strSQL += string.Format(" AND A.CONSTRUCTIONPERIOD = {0}", SelectPeriod);
-                strSQL += string.Format(" AND A.TYINGFLG != {0}", (int)CommonDefine.BaseInfoTyingFlg.Standard);
-                strSQL += string.Format(" And ({0} <= A.ConstructionStatusFlg And A.ConstructionStatusFlg <= {1})", iCode1, iCode2);
-                strSQL += " AND B1.PERSONCODE = A.CONSTRUCTIONPERSONCODE";
-                strSQL += " AND C1.DEPARTMENTCODE = B1.DEPARTMENTCODE";
-                strSQL += " AND E1.CONSTRUCTIONCODE = A.CONSTRUCTIONCODE";
-                strSQL += string.Format(" AND E1.DETAILNO = {0}", (int)ConstructionBaseInfoDetail.DetailDataNo.ConstructionName);
-                if (DepartmantCode > 0) strSQL += string.Format(" AND C1.DEPARTMENTCODE = {0}", DepartmantCode);
-                if (PersonCode > 0) strSQL += string.Format(" AND B1.PERSONCODE = {0}", PersonCode);
-                strSQL += " GROUP BY C1.DISPLAYORDER, A.CONSTRUCTIONCODE, A.CONSTRUCTIONSTATUSFLG, A.CONSTRUCTIONPERSONCODE, C1.DEPARTMENTSTRING, B1.PERSONNAME, ";
-                strSQL += " D1.EXPENSESRATIO, D2.EXPENSESRATIO, D3.EXPENSESRATIO, E1.DETAILSTRING, B1.DISPLAYORDER)";
                 strSQL += " ORDER BY 1, 12, 2";
 
                 ArrayList DatArList = new ArrayList();
@@ -501,9 +479,9 @@
                 {
                     int ConstrStatus = CommonMotions.cnvInt(objGetArry[(int)DetilData.ConstructionStatusFlg]);          // 施工状態フラグ
                     int OrdersDecisionPrice = CommonMotions.cnvInt(objGetArry[(int)DetilData.OrdersDecisionPrice]);     // 受注金額
-                    double ExpensesRatio1 = CommonMotions.cnvDouble(objGetArry[(int)DetilData.ExpensesRatio1]) / 100.0; // 会社経費
-                    double ExpensesRatio2 = CommonMotions.cnvDouble(objGetArry[(int)DetilData.ExpensesRatio2]) / 100.0; // 部署経費
-                    double ExpensesRatio3 = CommonMotions.cnvDouble(objGetArry[(int)DetilData.ExpensesRatio3]) / 100.0; // 営業経費
+                    double ExpensesRaito1 = CommonMotions.cnvDouble(objGetArry[(int)DetilData.ExpensesRaito1]) / 100.0; // 会社経費
+                    double ExpensesRaito2 = CommonMotions.cnvDouble(objGetArry[(int)DetilData.ExpensesRaito2]) / 100.0; // 部署経費
+                    double ExpensesRaito3 = CommonMotions.cnvDouble(objGetArry[(int)DetilData.ExpensesRaito3]) / 100.0; // 営業経費
 
                     string workDepName = CommonMotions.cnvString(objGetArry[(int)DetilData.DepartmentString]);
                     if (!BreakKey.Equals(workDepName))
@@ -519,15 +497,15 @@
                                     , CommonMotions.cnvString(objGetArry[(int)DetilData.ConstrName])            // 工事名称
                                     , CommonDefine.ProjectsStatus[ConstrStatus]                                 // 施工状態
                                     , OrdersDecisionPrice.ToString("#,0")                                       // 受注金額
-                                    , (OrdersDecisionPrice * ExpensesRatio1).ToString("#,0")                    // 会社経費
-                                    , (OrdersDecisionPrice * ExpensesRatio2).ToString("#,0")                    // 部署経費
-                                    , (OrdersDecisionPrice * ExpensesRatio3).ToString("#,0")                    // 営業経費
+                                    , (OrdersDecisionPrice * ExpensesRaito1).ToString("#,0")                    // 会社経費
+                                    , (OrdersDecisionPrice * ExpensesRaito2).ToString("#,0")                    // 部署経費
+                                    , (OrdersDecisionPrice * ExpensesRaito3).ToString("#,0")                    // 営業経費
                                 );
 
                     CurTotalArea[(int)GridColumn.OrdersPrice] += OrdersDecisionPrice;                                  // 受注金額
-                    CurTotalArea[(int)GridColumn.CompanyExpeses] += (int)(OrdersDecisionPrice * ExpensesRatio1);       // 会社経費
-                    CurTotalArea[(int)GridColumn.DepartmentExpeses] += (int)(OrdersDecisionPrice * ExpensesRatio2);    // 部署経費
-                    CurTotalArea[(int)GridColumn.SaleseExpeses] += (int)(OrdersDecisionPrice * ExpensesRatio3);        // 営業経費
+                    CurTotalArea[(int)GridColumn.CompanyExpeses] += (int)(OrdersDecisionPrice * ExpensesRaito1);       // 会社経費
+                    CurTotalArea[(int)GridColumn.DepartmentExpeses] += (int)(OrdersDecisionPrice * ExpensesRaito2);    // 部署経費
+                    CurTotalArea[(int)GridColumn.SaleseExpeses] += (int)(OrdersDecisionPrice * ExpensesRaito3);        // 営業経費
                 }
 
                 // 合計行表示
@@ -534,9 +512,9 @@
                 DisplayTotalRow((int)RowTitleNum.DataType1, CurTotalArea, false);
 
                 m_TotalArea[(int)GridColumn.OrdersPrice] += CurTotalArea[(int)GridColumn.OrdersPrice];
-                m_TotalArea[(int)GridColumn.CompanyExpeses] += CurTotalArea[(int)GridColumn.OrdersPrice];
-                m_TotalArea[(int)GridColumn.DepartmentExpeses] += CurTotalArea[(int)GridColumn.OrdersPrice];
-                m_TotalArea[(int)GridColumn.SaleseExpeses] += CurTotalArea[(int)GridColumn.OrdersPrice];
+                m_TotalArea[(int)GridColumn.CompanyExpeses] += CurTotalArea[(int)GridColumn.CompanyExpeses];
+                m_TotalArea[(int)GridColumn.DepartmentExpeses] += CurTotalArea[(int)GridColumn.DepartmentExpeses];
+                m_TotalArea[(int)GridColumn.SaleseExpeses] += CurTotalArea[(int)GridColumn.SaleseExpeses];
             }
             catch (System.Exception ex)
             {
@@ -615,9 +593,9 @@
                     CurTotalArea[(int)GridColumn.SaleseExpeses] += ExpensesPrice3;      // 営業経費
 
                     m_TotalArea[(int)GridColumn.OrdersPrice] += CurTotalArea[(int)GridColumn.OrdersPrice];
-                    m_TotalArea[(int)GridColumn.CompanyExpeses] += CurTotalArea[(int)GridColumn.OrdersPrice];
-                    m_TotalArea[(int)GridColumn.DepartmentExpeses] += CurTotalArea[(int)GridColumn.OrdersPrice];
-                    m_TotalArea[(int)GridColumn.SaleseExpeses] += CurTotalArea[(int)GridColumn.OrdersPrice];
+                    m_TotalArea[(int)GridColumn.CompanyExpeses] += CurTotalArea[(int)GridColumn.CompanyExpeses];
+                    m_TotalArea[(int)GridColumn.DepartmentExpeses] += CurTotalArea[(int)GridColumn.DepartmentExpeses];
+                    m_TotalArea[(int)GridColumn.SaleseExpeses] += CurTotalArea[(int)GridColumn.SaleseExpeses];
                 }
 
                 // 合計行表示
@@ -762,32 +740,6 @@
                 // コンボボックス初期表示
                 ComboBoxAction.InitDataSetCombBox(cmbDepartment, ConstructionDataList);
 
-                // 新セキュリティデータ対応済みかを確認する
-                if (CommonMotions.LoginUserData.SecCode == 0)
-                {
-                    // 所属長
-                    // 一般使用者（自分のみアクセス可能）
-                    if (CommonMotions.LoginUserData.SecurityManagement == CommonDefine.SystemManageDiv[(int)CommonDefine.SysManaDivNo.SuperiorAuthority].Key ||
-                        CommonMotions.LoginUserData.SecurityManagement == CommonDefine.SystemManageDiv[(int)CommonDefine.SysManaDivNo.UserAuthority].Key)
-                    {
-                        // 総務部所属者以外
-                        if (CommonMotions.LoginUserData.DepartmentCode != CommonDefine.s_GeneralAffairsDevision)
-                            cmbDepartment.SelectedValue = CommonMotions.LoginUserData.DepartmentCode;
-                    }
-                }
-                else
-                {
-                    // 対象がコンボボックスデータにあればセットする
-                    for (int i = 0; i < cmbDepartment.Items.Count; i++)
-                    {
-                        KeyValuePair<int, string> wrkPair = (KeyValuePair<int, string>)cmbDepartment.Items[i];
-                        if (wrkPair.Key == CommonMotions.LoginUserData.DepartmentCode)
-                        {
-                            cmbDepartment.SelectedValue = CommonMotions.LoginUserData.DepartmentCode;
-                        }
-                    }
-                }
-
                 return true;
             }
             catch (Exception ex)
@@ -822,9 +774,18 @@
                 string strSQL = string.Empty;
                 int DepartmentCode = GetDepartmentCode();
                 if (DepartmentCode == 0)
-                    strSQL = " WHERE DeleteFlg = 0 Order By EmployeeClassFlg ASC, DisplayOrder ASC";
+                {
+                    strSQL = " WHERE DeleteFlg = 0";
+                    strSQL += string.Format(" AND EmployeeClassFlg = {0}", (int)CommonDefine.EmployeeClassFlg.Regular);
+                    // 参照部署マスタより取得する
+                    strSQL += " AND DEPARTMENTCODE IN (SELECT AA.DEPARTMENTCODE FROM PERSONDEPARTMENTMASTER AA";
+                    strSQL += string.Format(" WHERE AA.PERSONCODE = {0})", CommonMotions.LoginUserData.PersonCode);
+                    strSQL += " Order By EmployeeClassFlg ASC, DisplayOrder ASC";
+                }
                 else
+                {
                     strSQL = string.Format(" WHERE DEPARTMENTCODE = {0} AND DeleteFlg = 0 Order By EmployeeClassFlg ASC, DisplayOrder ASC", DepartmentCode);
+                }
 
                 // 担当者マスタ読込
                 if (!picDB.SelectAction(strSQL, ref workList)) return false;
@@ -842,28 +803,6 @@
                 // コンボボックス初期表示
                 ComboBoxAction.InitDataSetCombBox(cmbConstructionPerson, ConstructionDataList);
 
-                // 新セキュリティデータ対応済みかを確認する
-                if (CommonMotions.LoginUserData.SecCode == 0)
-                {
-                    // 一般ユーザーで総務部所属者ではない場合、ログイン者のコードをセットする
-                    if (CommonMotions.LoginUserData.SecurityManagement == CommonDefine.SystemManageDiv[(int)CommonDefine.SysManaDivNo.UserAuthority].Key &&
-                        CommonMotions.LoginUserData.DepartmentCode != CommonDefine.s_GeneralAffairsDevision)
-                    {
-                        cmbConstructionPerson.SelectedValue = CommonMotions.LoginUserData.PersonCode;
-                    }
-                }
-                else
-                {
-                    for (int i = 0; i < cmbConstructionPerson.Items.Count; i++)
-                    {
-                        KeyValuePair<int, string> wrkPair = (KeyValuePair<int, string>)cmbConstructionPerson.Items[i];
-                        if (wrkPair.Key == CommonMotions.LoginUserData.PersonCode)
-                        {
-                            cmbConstructionPerson.SelectedValue = CommonMotions.LoginUserData.PersonCode;
-                        }
-                    }
-                }
-
                 return true;
             }
             catch (Exception ex)
Index: branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmPrintConfirmation.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmPrintConfirmation.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmPrintConfirmation.cs	(revision 83)
@@ -304,6 +304,7 @@
                 switch(m_ExecuteProcNo)
                 {
                     case (int)ClsExcute.ProcessExecuteNo.DRConstruction:
+                    case (int)ClsExcute.ProcessExecuteNo.Proceedings:
                         label2.Text = strProcess.Substring(0, strProcess.IndexOf("－")) + "印刷";
                         break;
                 }
@@ -372,6 +373,8 @@
         {
             try
             {
+                if (radioButton1.Checked) return true;
+
                 if (dateTimePicker1.Value > dateTimePicker2.Value)
                 {
                     MessageBox.Show("終了日付が開始日付より以前になっています。", "日付エラー", MessageBoxButtons.OK, MessageBoxIcon.Error);
Index: branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmPrintInfomation.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmPrintInfomation.Designer.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmPrintInfomation.Designer.cs	(revision 83)
@@ -0,0 +1,243 @@
+﻿namespace ProcessManagement.Forms.SubForms
+{
+    partial class FrmPrintInfomation
+    {
+        /// <summary>
+        /// Required designer variable.
+        /// </summary>
+        private System.ComponentModel.IContainer components = null;
+
+        /// <summary>
+        /// Clean up any resources being used.
+        /// </summary>
+        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
+        protected override void Dispose(bool disposing)
+        {
+            if (disposing && (components != null))
+            {
+                components.Dispose();
+            }
+            base.Dispose(disposing);
+        }
+
+        #region Windows Form Designer generated code
+
+        /// <summary>
+        /// Required method for Designer support - do not modify
+        /// the contents of this method with the code editor.
+        /// </summary>
+        private void InitializeComponent()
+        {
+            this.btnExecProc1 = new System.Windows.Forms.Button();
+            this.btnCancel = new System.Windows.Forms.Button();
+            this.btnExecProc2 = new System.Windows.Forms.Button();
+            this.panel1 = new System.Windows.Forms.Panel();
+            this.lblMessageB = new System.Windows.Forms.Label();
+            this.groupBox2 = new System.Windows.Forms.GroupBox();
+            this.label2 = new System.Windows.Forms.Label();
+            this.groupBox3 = new System.Windows.Forms.GroupBox();
+            this.dateTimePicker2 = new System.Windows.Forms.DateTimePicker();
+            this.label3 = new System.Windows.Forms.Label();
+            this.dateTimePicker1 = new System.Windows.Forms.DateTimePicker();
+            this.radioButton2 = new System.Windows.Forms.RadioButton();
+            this.radioButton1 = new System.Windows.Forms.RadioButton();
+            this.panel1.SuspendLayout();
+            this.groupBox2.SuspendLayout();
+            this.groupBox3.SuspendLayout();
+            this.SuspendLayout();
+            // 
+            // btnExecProc1
+            // 
+            this.btnExecProc1.BackColor = System.Drawing.Color.Green;
+            this.btnExecProc1.FlatStyle = System.Windows.Forms.FlatStyle.System;
+            this.btnExecProc1.ForeColor = System.Drawing.Color.White;
+            this.btnExecProc1.Location = new System.Drawing.Point(235, 10);
+            this.btnExecProc1.Name = "btnExecProc1";
+            this.btnExecProc1.Size = new System.Drawing.Size(140, 40);
+            this.btnExecProc1.TabIndex = 0;
+            this.btnExecProc1.Text = "印刷のみ";
+            this.btnExecProc1.UseVisualStyleBackColor = false;
+            this.btnExecProc1.Click += new System.EventHandler(this.btnExecProc1_Click);
+            // 
+            // btnCancel
+            // 
+            this.btnCancel.BackColor = System.Drawing.Color.Red;
+            this.btnCancel.FlatStyle = System.Windows.Forms.FlatStyle.System;
+            this.btnCancel.ForeColor = System.Drawing.Color.White;
+            this.btnCancel.Location = new System.Drawing.Point(531, 10);
+            this.btnCancel.Name = "btnCancel";
+            this.btnCancel.Size = new System.Drawing.Size(140, 40);
+            this.btnCancel.TabIndex = 3;
+            this.btnCancel.Text = "キャンセル";
+            this.btnCancel.UseVisualStyleBackColor = false;
+            this.btnCancel.Click += new System.EventHandler(this.btnCancel_Click);
+            // 
+            // btnExecProc2
+            // 
+            this.btnExecProc2.BackColor = System.Drawing.Color.Green;
+            this.btnExecProc2.FlatStyle = System.Windows.Forms.FlatStyle.System;
+            this.btnExecProc2.ForeColor = System.Drawing.Color.White;
+            this.btnExecProc2.Location = new System.Drawing.Point(383, 10);
+            this.btnExecProc2.Name = "btnExecProc2";
+            this.btnExecProc2.Size = new System.Drawing.Size(140, 40);
+            this.btnExecProc2.TabIndex = 1;
+            this.btnExecProc2.Text = "保存のみ";
+            this.btnExecProc2.UseVisualStyleBackColor = false;
+            this.btnExecProc2.Click += new System.EventHandler(this.btnExecProc2_Click);
+            // 
+            // panel1
+            // 
+            this.panel1.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.panel1.Controls.Add(this.btnCancel);
+            this.panel1.Controls.Add(this.btnExecProc1);
+            this.panel1.Controls.Add(this.btnExecProc2);
+            this.panel1.Location = new System.Drawing.Point(-3, 209);
+            this.panel1.Name = "panel1";
+            this.panel1.Size = new System.Drawing.Size(700, 60);
+            this.panel1.TabIndex = 3;
+            // 
+            // lblMessageB
+            // 
+            this.lblMessageB.AutoSize = true;
+            this.lblMessageB.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblMessageB.Location = new System.Drawing.Point(78, 172);
+            this.lblMessageB.Name = "lblMessageB";
+            this.lblMessageB.Size = new System.Drawing.Size(539, 21);
+            this.lblMessageB.TabIndex = 4;
+            this.lblMessageB.Text = "【印刷のみ】、【保存のみ】を選択してください。";
+            // 
+            // groupBox2
+            // 
+            this.groupBox2.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.groupBox2.Controls.Add(this.label2);
+            this.groupBox2.Location = new System.Drawing.Point(17, 12);
+            this.groupBox2.Name = "groupBox2";
+            this.groupBox2.Size = new System.Drawing.Size(660, 72);
+            this.groupBox2.TabIndex = 8;
+            this.groupBox2.TabStop = false;
+            this.groupBox2.Text = "印刷処理";
+            // 
+            // label2
+            // 
+            this.label2.BackColor = System.Drawing.Color.White;
+            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label2.Location = new System.Drawing.Point(10, 30);
+            this.label2.Name = "label2";
+            this.label2.Size = new System.Drawing.Size(640, 30);
+            this.label2.TabIndex = 0;
+            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // groupBox3
+            // 
+            this.groupBox3.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.groupBox3.Controls.Add(this.dateTimePicker2);
+            this.groupBox3.Controls.Add(this.label3);
+            this.groupBox3.Controls.Add(this.dateTimePicker1);
+            this.groupBox3.Controls.Add(this.radioButton2);
+            this.groupBox3.Controls.Add(this.radioButton1);
+            this.groupBox3.Location = new System.Drawing.Point(17, 92);
+            this.groupBox3.Name = "groupBox3";
+            this.groupBox3.Size = new System.Drawing.Size(660, 72);
+            this.groupBox3.TabIndex = 9;
+            this.groupBox3.TabStop = false;
+            this.groupBox3.Text = "印刷範囲";
+            // 
+            // dateTimePicker2
+            // 
+            this.dateTimePicker2.Enabled = false;
+            this.dateTimePicker2.Location = new System.Drawing.Point(455, 34);
+            this.dateTimePicker2.Name = "dateTimePicker2";
+            this.dateTimePicker2.ShowUpDown = true;
+            this.dateTimePicker2.Size = new System.Drawing.Size(187, 28);
+            this.dateTimePicker2.TabIndex = 4;
+            // 
+            // label3
+            // 
+            this.label3.AutoSize = true;
+            this.label3.Location = new System.Drawing.Point(422, 38);
+            this.label3.Name = "label3";
+            this.label3.Size = new System.Drawing.Size(33, 21);
+            this.label3.TabIndex = 3;
+            this.label3.Text = "～";
+            // 
+            // dateTimePicker1
+            // 
+            this.dateTimePicker1.Enabled = false;
+            this.dateTimePicker1.Location = new System.Drawing.Point(235, 34);
+            this.dateTimePicker1.Name = "dateTimePicker1";
+            this.dateTimePicker1.ShowUpDown = true;
+            this.dateTimePicker1.Size = new System.Drawing.Size(187, 28);
+            this.dateTimePicker1.TabIndex = 2;
+            // 
+            // radioButton2
+            // 
+            this.radioButton2.AutoSize = true;
+            this.radioButton2.Location = new System.Drawing.Point(115, 36);
+            this.radioButton2.Name = "radioButton2";
+            this.radioButton2.Size = new System.Drawing.Size(120, 25);
+            this.radioButton2.TabIndex = 1;
+            this.radioButton2.Text = "日付指定";
+            this.radioButton2.UseVisualStyleBackColor = true;
+            this.radioButton2.CheckedChanged += new System.EventHandler(this.radioButton_CheckedChanged);
+            // 
+            // radioButton1
+            // 
+            this.radioButton1.AutoSize = true;
+            this.radioButton1.Checked = true;
+            this.radioButton1.Location = new System.Drawing.Point(10, 36);
+            this.radioButton1.Name = "radioButton1";
+            this.radioButton1.Size = new System.Drawing.Size(97, 25);
+            this.radioButton1.TabIndex = 0;
+            this.radioButton1.TabStop = true;
+            this.radioButton1.Text = "全印刷";
+            this.radioButton1.UseVisualStyleBackColor = true;
+            this.radioButton1.CheckedChanged += new System.EventHandler(this.radioButton_CheckedChanged);
+            // 
+            // FrmPrintInfomation
+            // 
+            this.AcceptButton = this.btnExecProc1;
+            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
+            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
+            this.BackColor = System.Drawing.Color.White;
+            this.ClientSize = new System.Drawing.Size(694, 264);
+            this.Controls.Add(this.groupBox3);
+            this.Controls.Add(this.groupBox2);
+            this.Controls.Add(this.lblMessageB);
+            this.Controls.Add(this.panel1);
+            this.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
+            this.KeyPreview = true;
+            this.MaximizeBox = false;
+            this.MinimizeBox = false;
+            this.Name = "FrmPrintInfomation";
+            this.ShowIcon = false;
+            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
+            this.Text = "印　刷　実　行　確　認";
+            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.FrmStatusAndDate_FormClosed);
+            this.Load += new System.EventHandler(this.FrmCostStructureDiag_Load);
+            this.panel1.ResumeLayout(false);
+            this.groupBox2.ResumeLayout(false);
+            this.groupBox3.ResumeLayout(false);
+            this.groupBox3.PerformLayout();
+            this.ResumeLayout(false);
+            this.PerformLayout();
+
+        }
+
+        #endregion
+
+        private System.Windows.Forms.Button btnExecProc1;
+        private System.Windows.Forms.Button btnCancel;
+        private System.Windows.Forms.Button btnExecProc2;
+        private System.Windows.Forms.Panel panel1;
+        private System.Windows.Forms.Label lblMessageB;
+        private System.Windows.Forms.GroupBox groupBox2;
+        private System.Windows.Forms.Label label2;
+        private System.Windows.Forms.GroupBox groupBox3;
+        private System.Windows.Forms.DateTimePicker dateTimePicker2;
+        private System.Windows.Forms.Label label3;
+        private System.Windows.Forms.DateTimePicker dateTimePicker1;
+        private System.Windows.Forms.RadioButton radioButton2;
+        private System.Windows.Forms.RadioButton radioButton1;
+    }
+}
\ No newline at end of file
